@font-face {
  font-family: 'PT Sans';
  src: url('PT_Sans-Web-Bold.eot'); /* IE9 Compat Modes */
  src: url('PT_Sans-Web-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('PT_Sans-Web-Bold.woff') format('woff'), /* Modern Browsers */
       url('PT_Sans-Web-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('PT_Sans-Web-Bold.svg#8e2408bd894c6a9f4e6f9cb12ad976a5') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'PT Sans';
  src: url('PT_Sans-Web-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('PT_Sans-Web-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('PT_Sans-Web-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('PT_Sans-Web-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('PT_Sans-Web-BoldItalic.svg#bd909b7a75300038b8390bbb4b844cf8') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'PT Sans';
  src: url('PT_Sans-Web-Italic.eot'); /* IE9 Compat Modes */
  src: url('PT_Sans-Web-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('PT_Sans-Web-Italic.woff') format('woff'), /* Modern Browsers */
       url('PT_Sans-Web-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('PT_Sans-Web-Italic.svg#98aeb0e47e79ed97390397e001f24185') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'PT Sans';
  src: url('PT_Sans-Web-Regular.eot'); /* IE9 Compat Modes */
  src: url('PT_Sans-Web-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('PT_Sans-Web-Regular.woff') format('woff'), /* Modern Browsers */
       url('PT_Sans-Web-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('PT_Sans-Web-Regular.svg#f39585f1b656e5f9297b79e526233403') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

